---

- hosts: ztv_serv #oracle_serv,mzfk_serv
  become: yes
  tasks:
 
    - name: Update bashrc root
      template:
        src: nabor/bashrc_root
        dest: "/root/.bashrc"

    - name: Update bashrc user
      template:
        src: nabor/bashrc_user
        dest: "/home/{{ansible_user}}/.bashrc"


    - name: Update bashrc global
      template:
        src: nabor/bashrc_user
        dest: "/etc/skel/.bashrc"
#test
